[Application]
FileLogger\Age=1
FileLogger\AgeType=1
FileLogger\Backup=true
FileLogger\DeleteOld=true
FileLogger\Enabled=true
FileLogger\MaxSizeBytes=66560
FileLogger\Path=/root/.local/share/qBittorrent/logs
MemoryWorkingSetLimit=512

[BitTorrent]
Session\AddTorrentPaused=true
Session\AlternativeGlobalDLSpeedLimit=90000
Session\AlternativeGlobalUPSpeedLimit=90000
Session\AsyncIOThreadsCount=16
Session\DHTEnabled=false
Session\DefaultSavePath=/home/pt
Session\DiskCacheSize=1024
Session\ExcludedFileNames=
Session\GlobalDLSpeedLimit=90000
Session\GlobalUPSpeedLimit=90000
Session\IgnoreLimitsOnLAN=true
Session\LSDEnabled=false
Session\MaxConnections=-1
Session\MaxConnectionsPerTorrent=-1
Session\MaxUploads=-1
Session\MaxUploadsPerTorrent=-1
Session\PeXEnabled=false
Session\PerformanceWarning=true
Session\Port=54087
Session\QueueingSystemEnabled=false
Session\uTPRateLimited=false

[Core]
AutoDeleteAddedTorrentFile=Never

[LegalNotice]
Accepted=true

[Meta]
MigrationVersion=6

[Preferences]
General\Locale=zh_CN
MailNotification\req_auth=true
WebUI\AuthSubnetWhitelist=@Invalid()
WebUI\BanDuration=36000
WebUI\CSRFProtection=false
WebUI\Password_PBKDF2="@ByteArray(b10MHMUuttKJnALzGmvSww==:qxfi6sXqccoO/g0hcBSw3cnp3A8MiHFAidkpGhC48X6vpo0pdvPShyoeyfduvqHBJ/8jgg1PdtyiuFWUiwS8KQ==)"
WebUI\SessionTimeout=3601
WebUI\Username=admin

[RSS]
AutoDownloader\DownloadRepacks=true
AutoDownloader\SmartEpisodeFilter=s(\\d+)e(\\d+), (\\d+)x(\\d+), "(\\d{4}[.\\-]\\d{1,2}[.\\-]\\d{1,2})", "(\\d{1,2}[.\\-]\\d{1,2}[.\\-]\\d{4})"
